! QXFTN.FTN   
!
FOR/F4P/SW:(/TR:NAMES) QXAFTM.FTN
FOR/F4P/SW:(/TR:NAMES) QXBE.FTN
FOR/F4P/SW:(/TR:NAMES) QXCAT.FTN
FOR/F4P/SW:(/TR:NAMES) QXIN.FTN
FOR/F4P/SW:(/TR:NAMES) QXLI.FTN
FOR/F4P/SW:(/TR:NAMES) QXLIT.FTN
FOR/F4P/SW:(/TR:NAMES) QXMN.FTN
FOR/F4P/SW:(/TR:NAMES) QXNXE.FTN
FOR/F4P/SW:(/TR:NAMES) QXPC.FTN
FOR/F4P/SW:(/TR:NAMES) QXTOT.FTN
!
! EOF:QXFTN
